{
  "name": "Depersonalizer",
  "type": "project",
  "autoload": {
    "psr-4": {
      "Depersonalizer\\": "./src"
    }
  },
  "require": {
    "php": "^7.2"
  },
  "require-dev":{
    "phpunit/phpunit": "^6.5"
  }
}
